/* Position-Type */
[data-pos~="abs"]{
	position:absolute;
}
[data-pos~="fix"]{
	position:fixed;
}
[data-pos~="ztop"]{
	z-index:999999999999 !important;
}



/* Positioning */
[data-pos~="l"]{ left:0; }
[data-pos~="t"]{ top:0; }
[data-pos~="r"]{ right:0; }
[data-pos~="b"]{ bottom:0; }

[data-pos~="mid"]{
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}

[data-pos~="x-mid"]{
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

[data-pos~="y-mid"]{
	top:0;
	bottom:0;
	margin-top:auto;
	margin-bottom:auto;
}

[data-pos~="l-full/3"]{
	-webkit-transform:translateX( 33.33% );
	        transform:translateX( 33.33% );
}
